Subject: abstime structure?

From: [email-masked] (Travis Knoll)
Date: Thu, 13 May 93 11:41:12 -0700

I am a new user, and am trying to set up an image database using the Large 
Object facilities.  This part is fine.  I would like to write functions
on these images in "c".  To do that I need to know the "abstime" structure as 
used in the database.  I have looked through our documentation and could not
a description of this structure.

For the next time I have a silly question like this:  is there a FAQ that I 
could reference to avoid this sort of posting to everybody?